<?xml version="1.0" standalone="yes" ?>
<NewDataSet>

<Grupiranje SubGr="" PodrediPo="" Skrati1Grp="D" DetalniRedici="D" ForsPrazenRed="D" />

<Header VisinaHeader="58" /> 

<Red ImeId="Sifra_Nal" Naslov="Tip_nalog" Formula="" Sirina="5" DaliSuma="N" KojTip="S" Font="" Kod="" />
<Red ImeId="ImeNal" Naslov="Ime_nalog" Formula="" Sirina="10" DaliSuma="N" KojTip="S" Font="" Kod="" />

<Red ImeId="Datum_Nal" Naslov="Datum" Formula="" Sirina="8" DaliSuma="N" KojTip="D" Font="" Kod="" />

<Red ImeId="Kto_Anal" Naslov="Konto" Formula="" Sirina="8" DaliSuma="N" KojTip="S" />
<Red ImeId="ImeAnal" Naslov="Ime na konto" Formula="" Sirina="15" DaliSuma="N" KojTip="S" />
		
<Red ImeId="Dolzi" Naslov="Dol`i" Formula="" Sirina="12" DaliSuma="D" KojTip="N" Font="" Kod="" />
<Red ImeId="Pobaruva" Naslov="Pobaruva" Formula="" Sirina="12" DaliSuma="D" KojTip="N" Font="" Kod="" />
		
<Red ImeId="Sifra_Oe" Naslov="Org.Ed" Formula="" Sirina="6" DaliSuma="N" KojTip="S" Font="" Kod="" />
<Red ImeId="RbrNalog" Naslov="Red.Br" Formula="" Sirina="6" DaliSuma="N" KojTip="S" Font="" Kod="" />

<Red ImeId="prazen_00" Naslov="" Formula="" Sirina="2" DaliSuma="N" KojTip="S" Font="" Kod="" />
</NewDataSet>
